[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.Images

Images - the list of images associated with the pages of this notebook

## Declaration

Source position: extctrls.pp line 218

`public property TCustomNotebook.Images: TImageList read FImages write SetImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .